name: attoparsec
version: 0.13.2.2
id: attoparsec-0.13.2.2-CBZ9N1yU4HAIpsNHHtc1qj
key: attoparsec-0.13.2.2-CBZ9N1yU4HAIpsNHHtc1qj
license: BSD-3-Clause
maintainer: Bryan O'Sullivan <bos@serpentine.com>, Ben Gamari <ben@smart-cactus.org>
author: Bryan O'Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/attoparsec
synopsis: Fast combinator parsing for bytestrings and text
description:
    A fast parser combinator library, aimed particularly at dealing
    efficiently with network protocols and complicated text/binary
    file formats.
category: Text, Parsing
abi: 90b8072f1a774c74b86e47d6e5e5fac5
exposed: True
exposed-modules:
    Data.Attoparsec Data.Attoparsec.ByteString
    Data.Attoparsec.ByteString.Char8 Data.Attoparsec.ByteString.Lazy
    Data.Attoparsec.Char8 Data.Attoparsec.Combinator
    Data.Attoparsec.Internal Data.Attoparsec.Internal.Types
    Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Text
    Data.Attoparsec.Text.Lazy Data.Attoparsec.Types
    Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.ByteString.Buffer
                Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal
                Data.Attoparsec.Internal.Fhthagn Data.Attoparsec.Text.Buffer
                Data.Attoparsec.Text.FastSet Data.Attoparsec.Text.Internal
import-dirs: /usr/local/lib/ghc/attoparsec-0.13.2.2
library-dirs: /usr/local/lib/ghc/attoparsec-0.13.2.2
dynamic-library-dirs: /usr/local/lib/ghc/attoparsec-0.13.2.2
data-dir: /usr/local/share/hs-attoparsec-0.13.2.2
hs-libraries: HSattoparsec-0.13.2.2-CBZ9N1yU4HAIpsNHHtc1qj
depends:
    array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
    deepseq-1.4.4.0 scientific-0.3.4.6-8lzJdBgmh0d6HfBS9oJaPn
    text-1.2.3.1 transformers-0.5.6.2
haddock-interfaces: /usr/local/share/doc/hs-attoparsec-0.13.2.2/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/hs-attoparsec-0.13.2.2/html
